body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

a:link,a:visited,a:active {text-decoration:none; color:#0000ff}
a:hover	{color:#999999}

a.nav:link,a.nav:visited,a.nav:active {text-decoration:none; color:#ffffff}
a.nav:hover	{color:#999999}

.clienti_titpag {font-size: 20pt; color: #FFCC00}
.clienti_tit {font-size: 12pt; font-weight: bold}
.bottone {background-color: #FF9933}
.nav {font-size: 10pt}